class MessageLocal {
  static MessageLocal _userRemote;

  MessageLocal._() {}

  static MessageLocal getInstance() {
    if (_userRemote == null) {
      _userRemote = new MessageLocal._();
    }
    return _userRemote;
  }
}
